CSDN博客

img littleroy

今天开始学Eclipse/SWT(1)

发表于2004/7/9 2:05:00  1738人阅读

经过一段时间的折腾,终于把Eclopse给装上了,并且成功运行java程序,以后为我装的经验。

一般来说,只要把JDK装上了,不需要任何配置就可以使用,但是理想和现实总是存在某种差异,

一下描述了这些差异:

1:计算机必须存在JRE环境,JRE和JVM的关系是一个是特指,一个是泛指。我的经验是只要计算机上存在JRE环境,则不需要设置任何环境变量都可以启动使用Eclipse

2:Eclipse版本对JSDK的版本有需求,Eclipse3.0需要JSDK1.4,而Eclipse2.1则JSDK1.3即可。

3:如果在Eclipse之外,比如Shell环境下编译java程序,则需要设置环境变量:

H:/Borland JBuilder9/jdk1.4/bin                                  //在Path里添加

.;H:/Borland JBuilder9/jdk1.4/lib/dt.jar;H:/Borland      //建立一个新的变量ClASSPATH后添加

JBuilder9/jdk1.4/lib/tools.jar;H:/Borland

JBuilder9/jdk1.4/lib/dt.jar;H:/Borland JBuilder9/jdk1.4/lib/dt.jar

4:Eclipse资料到:http://www.cs.umanitoba.ca/~eclipse/下载(英文),极为详细

-----to be continued

by littleroy

0 0

相关博文

我的热门文章

img
取 消
img